PDA

View Full Version : UT Demo compatibility


-BHS-Snowdog
22nd Aug 2000, 11:55 AM
Does anybody know anything about the forward-compatibility of demos recorded on different versions of UT? I've found that I can't run a demo recorded with V 4.20 on my V 4.13 (don't ask why I'm still 4.13...) Is this going to be true going forward; i.e. will 4.20 not run 4.25 demos? Does this work backwards, i.e. will 4.20 run 4.13 demos? Any input is appreciated.

Ultron
22nd Aug 2000, 01:21 PM
Backwards compatible, not forwards compatible. 4.25 can play 4.20 demos but not the other way around. This is consistent between all versions.